Subject: MFN: a letter from Florida

From: Songlin Ren <[email-masked]>
Date: Mon, 14 Mar 1994 14:28:36 GMT

>From [email-masked]  Sat Mar 12 02:23:24 1994
Date: Fri, 11 Mar 94 21:14:24 EST
From: [email-masked] (Ping Lu - Surgery)
To: [email-masked]
Status: R

Dear council members:

I received a letter to IFCSS  council from a student in south florida.
As he required, I forward it  to the council and CND.   

Thank you for your attention.

Lu Ping
*******************************************************

Seceived: by newssun.med.miami.edu (4.1/SMI-4.1)
Date: Fri, 11 Mar 94 18:15:46 EST

               A LETTER TO IFCSS COUNCIL

After reading one of the council members, Mr. Zhou
Hongguang's statement on IFCSS VP Shi Heping 's
testimony and the editor's note from March 9 CCF
(another council member Ding Yungui happens  to be  the
editor-in-chief), I have some questions to the council.

China's MFN status has been a hot issue since I first
learned about IFCSS.  I and many colleges are very
proud of the position IFCSS has taken on this issue. 
To promote human rights in China is one of the
principles in IFCSS's constitution.  It has been well
recognized that IFCSS has done a great job with other
organizations on this aspect.  It is very clear that
IFCSS's goal is significant improvement in human rights
situation in China not damaging Sino-US relationship
nor China economic development.  Since President
Clinton gave the Executive Order to renew China's MFN
last year, this issue has drawn a lot attention from US
congress,  business society and news media. The
resolutions on attaching human rights to China MFN
status  were passed by the 3th and 4th IFCSS
Conference.  I'm not aware that there has been any
debate on this issue in IFCSS after the 5th IFCSS 
Conference.   Now, one council member made the
statement, as he were the IFCSS Council spokesperson,
on MFN " I do not think Mr. Shi's position is that of
the IFCSS Council", "the IFCSS Council should not be
responsible for the 'position' Mr. Shi took on the MFN
issue". Since I am not connected with council net, I
have these questions: Has this council ever had any
resolution  or discussion on HUMAN RIGHTS and MFN
issues?  Does the council realize and care about what
happened to political dissidents in China in recent
weeks which got world's attention?  What is the
Council's position on human rights and MFN issues? 
Does Mr. Zhou's statement represent the council's
position?  Have  council members contacted with the
local CSS for whom they claim to represent on such
important issues like MFN and  human rights ?

I thought that the council is the decision-making body
not somebody just  watching and judging what HQ has
done is right or wrong, especially since some of its
members  have not been proved if they really have the
expertise to do so, as showed in the financial issue.
I feel this council (at least some members of it)  has
the intention to keep itself in dark.  Not true? I
heard it has a closed WORKING net for itself.  However,
do not keep us CSS in dark, please.  Has this council
ever discussed, and more important make effort to carry
on  IFCSS's  programs, fund raising or anything other
than IFCSS FINANCIAL issue? How much money this council
has spent itself and on what business?  Should these
bills open to the public for inspection? Can any
council members speak on the behalf of the council?  It
happened  several times, but the council Chair never
questioned it. 

I'd like to hear the council's position on these
important issues.  As CSS, we have the right to ask, to
show our concern, to urge the council and council
members to take actions on important issues following
IFCSS's constitution and carry on the resolutions
passed by the Conference.  Before I get the answers 
from the council, I have serious doubt, (I hope I'm wrong),
Can  this council act as the Board of
Directors of the IFCSS on important issues like MFN,
human rights?  Whether some council members are still
qualified for the position they once were elected?

I sincerely hope that the council will not let IFCSS
and CSS down.

A student from south Florida